# Translation of Plugins - Akismet - Stable (latest release) in Urdu
# This file is distributed under the same license as the Plugins - Akismet - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-09-07 06:49:13+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.3.0\n"
"Language: ur_PK\n"
"Project-Id-Version: Plugins - Akismet - Stable (latest release)\n"

#: views/notice.php:24
msgid "Akismet %s requires WordPress 3.0 or higher."
msgstr "Akismet٪ S ورڈپریس 3.0 یا اس سے زیادہ کی ضرورت ہے."

#: views/notice.php:94
msgid "The key you entered is invalid. Please double-check it."
msgstr "چابی آپ کو درج کیا ہے وہ غلط ہے. براہ مہربانی چیک دوگنا کریں."

#: views/notice.php:46
msgid "Network functions are disabled."
msgstr "نیٹ ورک افعال کو غیر فعال رہے ہیں."

#: views/notice.php:17
msgid "Akismet has detected a problem."
msgstr "Akismet ایک مسئلہ پکڑا گیا ہے."

#: views/notice.php:8
msgid "Activate your Akismet account"
msgstr "اپنا اکسمت اکائونٹ چالو کریں"

#: views/config.php:148
msgid "Save Changes"
msgstr "تبدیلیاں محفوظ کریں"

#: class.akismet-admin.php:456
msgid "Awaiting spam check"
msgstr "سپیم چیک کا انتظار"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Aksimet ویجٹ"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Akismet کے پکڑے گئے سپیم تبصروں کی تعداد"

#: class.akismet-admin.php:86 class.akismet-admin.php:209
#: class.akismet-admin.php:602 views/config.php:56 views/stats.php:2
msgid "Settings"
msgstr "ترتیبات"

#: class.akismet-admin.php:241
msgid "Cheatin&#8217; uh?"
msgstr "دھوکہ بازی؟ اوہ"

#: class.akismet-admin.php:460
msgid "Flagged as spam by Akismet"
msgstr "اکسمت کی جانب سے سپیم کی نشاندہی"

#: class.akismet-admin.php:480
msgid "History"
msgstr "تاریخ"

#: class.akismet-admin.php:302
msgctxt "comments"
msgid "Spam"
msgstr "سپیم"

#: class.akismet-admin.php:462
msgid "Cleared by Akismet"
msgstr "Akismet کی طرف سے اس کی منظوری"

#: class.akismet-admin.php:496
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "منظور %s"
msgstr[1] "منظور %s"

#: class.akismet-admin.php:556
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران یہ تبصرہ سپیم کے طور پر پکڑ لیا."

#: class.akismet-admin.php:576
msgid "Comment status was changed to %s"
msgstr "تبصرہ حیثیت٪ ایس تبدیل کر دیا گیا تھا"

#: class.akismet-admin.php:559
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران اس تبصرہ کو صاف کیا."

#: class.akismet-admin.php:480 class.akismet-admin.php:488
msgid "View comment history"
msgstr "تبصرہ کی تاریخ ملاحظہ کریں"

#. #-#-#-#-#  tmp-akismet.pot (Akismet 3.2)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: class.akismet-admin.php:93 class.akismet-admin.php:95
#: class.akismet-admin.php:848 views/config.php:3
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:466
msgid "Flagged as spam by %s"
msgstr "%s سپیم کے طور پر پرچم دار"

#: class.akismet-admin.php:468
msgid "Un-spammed by %s"
msgstr "٪ ایس کی طرف سے اقوام متحدہ کے spammed"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "سپیم بلاک"

#: class.akismet-admin.php:233
msgid "For more information:"
msgstr "مزید معلومات کے لیے:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "عنوان:"

#: class.akismet-admin.php:200 class.akismet-admin.php:211
#: class.akismet-admin.php:223
msgid "Akismet Configuration"
msgstr "اکیسمٹ کی وضع کاری"

#: class.akismet-admin.php:187 views/stats.php:2
msgid "Akismet Stats"
msgstr "Akismet کے اعدادوشمار"

#: class.akismet-admin.php:352
msgid "Check for Spam"
msgstr "سپیم کے لئے دیکھیں"

#: class.akismet-admin.php:590
msgid "%s ago"
msgstr "%s پہلے"

#: class.akismet-admin.php:225 views/config.php:173
msgid "Status"
msgstr "صورتحال"

#: views/config.php:117
msgid "Note:"
msgstr "نوٹ:"

#: class.akismet-admin.php:70
msgid "Comment History"
msgstr "تاریخ کے تبصرے"
